Dell OpenManage サーバー管理者の検出

info Nessus プラグイン ID 12295
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

管理サーバーがリモートホストで実行されています。

説明

リモートホストは、Dell OpenManage サーバー管理者を実行しています。

ソリューション

該当なし

関連情報

http://www.nessus.org/u?8ecbc47e

http://www.nessus.org/u?3cb76714

プラグインの詳細

深刻度: Info

ID: 12295

ファイル名: dell_openmanage.nasl

バージョン: 1.23

タイプ: remote

ファミリー: CGI abuses

公開日: 2004/7/1

更新日: 2021/1/19

依存関係: http_version.nasl

脆弱性情報

CPE: cpe:2.3:a:dell:openmanage_server_administrator:*:*:*:*:*:*:*:*, cpe:2.3:a:dell:openmanage:*:*:*:*:*:*:*:*